/.
/usr
/usr/share
/usr/share/lintian
/usr/share/lintian/overrides
/usr/share/lintian/overrides/libpam0g
/usr/share/doc
/usr/share/doc/libpam0g
/usr/share/doc/libpam0g/changelog.Debian.gz
/usr/share/doc/libpam0g/changelog.gz
/usr/share/doc/libpam0g/NEWS.Debian.gz
/usr/share/doc/libpam0g/Debian-PAM-MiniPolicy.gz
/usr/share/doc/libpam0g/copyright
/usr/share/doc/libpam0g/TODO.Debian
/usr/share/doc/libpam0g/README.Debian
/usr/share/doc/libpam0g/README
/lib
/lib/i386-linux-gnu
/lib/i386-linux-gnu/libpam.so.0.83.1
/lib/i386-linux-gnu/libpam_misc.so.0.82.0
/lib/i386-linux-gnu/libpamc.so.0.82.1
/lib/i386-linux-gnu/libpamc.so.0
/lib/i386-linux-gnu/libpam_misc.so.0
/lib/i386-linux-gnu/libpam.so.0
